### Function Reference: `chi2stat`

statistics: [m, v] = chi2stat (df)

Compute statistics of the chi-squared distribution.

`[m, v] = chi2stat (df)` returns the mean and variance of the chi-squared distribution with df degrees of freedom.

The size of m (mean) and v (variance) is the same size of the input argument.

Further information about the chi-squared distribution can be found at https://en.wikipedia.org/wiki/Chi-squared_distribution

See also: chi2cdf, chi2inv, chi2pdf, chi2rnd

Source Code: chi2stat